problemas chrome y libstdc++-4.4.7(SOLUCIONADO)

Comentarios sobre el buen funcionamiento del sistema y como personalizarlo a tus necesidades.

Moderadores: doc, mcun

Responder
zaxnielinu
Forista Nuevo
Forista Nuevo
Mensajes: 18
Registrado: Mar Nov 26, 2013 11:23 am

problemas chrome y libstdc++-4.4.7(SOLUCIONADO)

Mensaje por zaxnielinu »

Buenas noches

Estoy usando CentOS release 6.5 (Final)
Al intentar instalar google chrome me devuelve este error:

rpm -Uvh google-chrome-stable_current_i386.rpm
warning: google-chrome-stable_current_i386.rpm: Header V4 DSA/SHA1 Signature, key ID 7fac5991: NOKEY
error: Failed dependencies:
libstdc++.so.6(GLIBCXX_3.4.15) is needed by google-chrome-stable-31.0.1650.63-1.i386

La parte de warning: google-chrome-stable_current_i386.rpm: Header V4 DSA/SHA1 Signature, key ID 7fac5991: NOKEY debe de ser que al no poder instalarlo despues de descargar el .rpm,he intentado agregar los repositorios y algo he echo regular xd. Pero lo que me trae loco es la parte de libstdc++.so.6(GLIBCXX_3.4.15) is needed by google-chrome-stable-31.0.1650.63-1.i386
He desistalado libstdc totalmente con rpm -e --nodeps libstdc y despues he probado a instalarlo con yum install libstdc y me ha instalado la versión libstdc++.i686 0:4.4.7-4.el6 que supongo que es la ultima,asique no entiendo por qué no me deja instalar chrome.

A ver si podeis orientar

Un saludo y gracias
Última edición por zaxnielinu el Lun Dic 09, 2013 8:01 pm, editado 1 vez en total.

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: problemas chrome y libstdc++-4.4.7

Mensaje por mcun »

tu sistema es de 64 o 32 bits ?
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

zaxnielinu
Forista Nuevo
Forista Nuevo
Mensajes: 18
Registrado: Mar Nov 26, 2013 11:23 am

Re: problemas chrome y libstdc++-4.4.7

Mensaje por zaxnielinu »

Buenas!

Gracias por responder tan rápido!

Mi sistema es de 32 Bits

Un saludo

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: problemas chrome y libstdc++-4.4.7

Mensaje por mcun »

prueba forzar la instalación del paquete en su versión anterior

http://wiki.woop.es/Yum#yum-allowdowngrade

otra alternativa es descargarlo y empaquetarlo tu mismo
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

zaxnielinu
Forista Nuevo
Forista Nuevo
Mensajes: 18
Registrado: Mar Nov 26, 2013 11:23 am

Re: problemas chrome y libstdc++-4.4.7 (SOLUCIONADO)

Mensaje por zaxnielinu »

Buenas noches!

Ya he encontrado la solución y de paso el motivo del error
Parece ser que google chrome ha dejado de dar soporte a red hat y centos como mencionan aquí http://www.linuxito.com.ar/gnu-linux/ni ... ora-centos en la misma web te mandan a otra web que soluciona el problema,ya tengo google chrome funcionando sin problema
http://chrome.richardlloyd.org.uk/

Un saludo!

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: problemas chrome y libstdc++-4.4.7

Mensaje por mcun »

Gracias por compartir la solucion, te pido una mas, por favor edita el primer post y agrégale al título (SOLUCIONADO) para que la ayuda que recibiste le sea útil a otros usuarios mediante el uso del buscador. Muchas Gracias
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje